/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region gallery page*/
/*#region #gallerycat*/
#mixitup-filters li {
  list-style: none;
  font-weight: 600;
  margin-right: 20px;
  cursor: pointer;
}

#mixitup-filters li span {
  padding: 0 5px 5px 5px;
  display: block;
  position: relative;
}

#mixitup-filters li span:after {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  background-color: #93151e;
  bottom: 0;
  left: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

#mixitup-filters li:last-child {
  margin-right: 0;
}

#mixitup-filters li:hover {
  color: #93151e;
}

#mixitup-filters li:hover span:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}

#mixitup-filters li span.mixitup-control-active {
  color: #93151e;
}

#mixitup-filters li span.mixitup-control-active:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}

#mixitup-list .item {
  width: calc((100% / 4));
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  #mixitup-list .item {
    width: calc((100% / 3));
  }
}

@media screen and (max-width: 450px) {
  #mixitup-list .item {
    width: 50%;
  }
  #mixitup-filters {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #mixitup-filters:after, #mixitup-filters:before {
    content: " ";
    display: table;
  }
  #mixitup-filters:after {
    clear: both;
  }
  #mixitup-filters li {
    width: calc(50% - 5px);
    margin-left: 0;
    margin-right: 5px;
    float: left;
    text-align: center;
  }
  #mixitup-filters li span {
    display: inline-block;
    padding: 10px 0;
  }
  #mixitup-filters li:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*#region #gallerydetail*/
#gallerydetail .section-header .gallery-list .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  min-height: 276px;
}

#gallerydetail .section-header .gallery-list .item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: inherit;
}

#gallerydetail .section-header .gallery-list .item img {
  width: auto;
  height: 100%;
  max-width: inherit;
}

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 219px;
  }
}

@media screen and (max-width: 768px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 170px;
  }
}

@media screen and (max-width: 450px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 167px;
  }
}

@media screen and (max-width: 360px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 140px;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*#region #left-bar*/
#left-bar .col-item {
  margin-bottom: 40px;
}

#left-bar .col-item .col-item-header {
  margin-bottom: 20px;
}

#left-bar .col-item:last-child {
  margin-bottom: 0;
}

#left-bar #col-blog .item {
  border-bottom: 1px solid #ddd;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#left-bar #col-blog .item .date {
  margin-top: 5px;
  font-style: italic;
  color: #c2c2c2;
}

#left-bar #col-blog .item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

#left-bar #col-tag .item {
  display: inline-block;
  padding: 6px 12px;
  background-color: #f2f2f2;
  border-radius: 4px;
  margin-right: 5px;
  margin-bottom: 5px;
}

#left-bar #col-tag .item:hover {
  color: #fff;
  background-color: #93151e;
}

#left-bar #col-gallery .col-item-body:after, #left-bar #col-gallery .col-item-body:before {
  content: " ";
  display: table;
}

#left-bar #col-gallery .col-item-body:after {
  clear: both;
}

#left-bar #col-gallery .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  width: calc(50% - 5px);
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  float: left;
  min-height: 130px;
}

#left-bar #col-gallery .item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: inherit;
}

#left-bar #col-gallery .item img {
  width: auto;
  height: 100%;
  max-width: inherit;
}

#left-bar #col-gallery .item:nth-child(2n) {
  margin-left: 5px;
  margin-right: 0;
}

#left-bar #col-gallery .item:nth-child(1), #left-bar #col-gallery .item:nth-child(2) {
  margin-top: 0;
}

#left-bar #col-productcat .col-item-header {
  margin-bottom: 10px;
}

#left-bar #col-productcat .col-item-body.nav li {
  list-style: none;
  font-weight: bold;
}

#left-bar #col-productcat .col-item-body.nav li a {
  display: block;
  padding: 10px 0;
}

#left-bar #col-productcat .col-item-body.nav li a:after, #left-bar #col-productcat .col-item-body.nav li a:before {
  content: " ";
  display: table;
}

#left-bar #col-productcat .col-item-body.nav li a:after {
  clear: both;
}

#left-bar #col-productcat .col-item-body.nav li a span {
  float: right;
  display: block;
  color: #93151e;
}

#left-bar #col-productcat .col-item-body.nav li:last-child {
  margin-bottom: 0;
}

#left-bar #col-productcat .col-item-body.nav li.active > a {
  color: #93151e;
}

#left-bar #col-productcat .col-item-body.nav > li > a {
  position: relative;
  padding-left: 20px;
}

#left-bar #col-productcat .col-item-body.nav > li > a:after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #93151e;
  top: calc(50% - 4px);
  left: 0;
}

#left-bar #col-productcat .col-item-body.nav .nav-child > .nav > li {
  font-weight: normal;
}

#left-bar #col-productcat .col-item-body.nav .nav-child > .nav > li > a {
  border-top: 1px dotted #ddd;
}

#left-bar #col-productcat .col-item-body.nav .nav-child > .nav > li:first-child > a {
  border-top: none;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #left-bar*/
  #left-bar #col-gallery .item {
    min-height: 100px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  #left-bar .col-item {
    margin-bottom: 20px;
  }
  #left-bar #col-gallery .item {
    min-height: 105px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
  #left-bar #col-gallery .item {
    min-height: 167px;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/
  #left-bar #col-gallery .item {
    min-height: 140px;
  }
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#region .item-gallery*/
.item-gallery {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  min-height: 300px;
}

.item-gallery img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: inherit;
}

.item-gallery img {
  top: 30%;
  width: 100%;
  height: 70%;
  max-width: inherit;
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.item-gallery .img-cap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #93151e;
  color: #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  text-align: center;
}

.item-gallery .img-cap i {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  font-size: 20px;
  line-height: 40px;
  background-color: #fff;
  color: #93151e;
  border-radius: 100%;
  margin: 0 auto;
  margin-bottom: 5px;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.item-gallery .img-cap h3 {
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.item-gallery .img-cap h3 span {
  display: block;
}

.item-gallery:hover .img-cap {
  opacity: 1;
}

.item-gallery:hover .img-cap i,
.item-gallery:hover .img-cap h3 {
  webkit-transform: scale(1);
  -webkit-transform: scale(1);
          transform: scale(1);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.item-gallery:hover img {
  -webkit-transform: scale(10);
  transform: scale(10);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1440px) {
  .item-gallery {
    min-height: 290px;
  }
  .item-gallery .h3 {
    font-size: 20px;
    line-height: 25px;
  }
}

@media screen and (max-width: 1280px) {
  .item-gallery {
    min-height: 270px;
  }
}

@media screen and (max-width: 1024px) {
  .item-gallery .h3 {
    font-size: 18px;
    line-height: normal;
  }
}

@media screen and (max-width: 768px) {
  .item-gallery {
    min-height: 200px;
  }
  .item-gallery .h3 {
    font-size: 16px;
    line-height: normal;
  }
}

@media screen and (max-width: 450px) {
  .item-gallery .h3 {
    font-size: 16px;
    line-height: normal;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*#endregion*/
/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*# sourceMappingURL=gallery-page.css.map */